{% set PageTitle = "LV" %}
{% set BodyClass = "index" %}

{% extends "master.html" %}

{% block header %}{% endblock %}
{% block footer %}{% endblock %}
{% block MasterHeader %}{% endblock %}

{% block main %}

 <style>

   #pages .container{
     margin:2rem auto;
     padding:0 2rem;
   }

   #pages h1{
     padding-bottom:0.3rem;
     border-bottom:1px solid rgba(0,0,0,0.1);
   }

    #pages nav
    {
      display: flex;
      flex-flow:wrap;
      justify-content: space-between;
    }

    #pages nav > div
    {
      flex:0 0 100%;
      margin-bottom:2rem;

    }

   @media (min-width: 600px){
     #pages nav > div
    {
      flex:0 0 48%;
      border-right:1px solid rgba(0,0,0,0.1);
    }

    #pages  nav > div:nth-child(2n){
       border-right:0;
    }

   }

   @media (min-width: 900px){
			#pages nav > div
			{
			flex:0 0 auto;
			width:23%;
				padding-right:2%;
			}

			#pages nav > div:nth-child(2n){
				border-right:1px solid rgba(0,0,0,0.1);
			}

			#pages nav > div:nth-child(4n){
			border-right:0;
		}

	 }
	 
	 #pages nav > div > ul{
		 margin-bottom:1.5rem;
	 }

   #pages nav > div > ul > li{
     border-bottom:1px dotted rgba(0,0,0,0.1);
     padding-bottom:0.2rem;
   }

    #pages nav > div ul li a,
    #pages nav > div ul li span
    {
    	display: block;
      padding:0.4rem 0;
    }

    #pages nav > div ul li ul
    {
    	border-left: 4px solid #eee;
    	padding-left: .5rem;
    	margin-top: .5rem;
    	margin-bottom: .5rem;
    	margin-left: 0;
    }
  </style>

	<section id="pages">
		<div class="container">
	        <nav>
	          <div>
	            <h2>Homepages</h2>
	            <ul>
	                <li><a href="master-homepage.html">Master Homepage</a></li>
	                <li><a href="homepage-insurance.html">Insurance Homepage</a></li>
	                <li><a href="homepage-life.html">Life Insurance, Investments & Pensions Homepage</a></li>
	                <!-- <li><a href="homepage.html">Homepage</a></li> -->
	                <!-- <li><a href="homepage-header-variations.html">Homepage Header Variations</a></li> -->
	                <!-- <li><a href="homepage-broker.html">Homepage Broker</a></li> -->
	                <!-- <li><a href="homepage-partner.html">Homepage Partner</a></li> -->
	            </ul>
	          </div>
	          <div>
	            <h2>Partners</h2>
	            <ul>
	                <li><a href="partners.html">Partners</a></li>
	            </ul>
	            <h2>Guide</h2>
	            <ul>
	                <li><a href="guide-detail.html">Guide</a></li>
	            </ul>
	            <h2>FAQ</h2>
	            <ul>
	                <li><a href="faq.html">FAQ</a></li>
	                <li><a href="faq-answer.html">FAQ Answer</a></li>
	            </ul>
	          </div>
	          <div>
	            <h2>Other</h2>
	            <ul>
	              <li><a href="components.html">Components</a>
					<ul>
						<li><a href="components-individual.html">Individual</a></li>
						<li><a href="components-headers.html">Headers</a></li>
                        <li><a href="components-forms.html">Forms</a></li>
					</ul>
	              </li>
	              <li><a href="styleguide.html">Styleguide</a></li>
                  <li><a href="iframe.html">iFrame</a></li>
                  <li><a href="contact-us.html">Contact us</a>
					<ul>
						<li><a href="contact-us--make-a-claim.html">Make a claim</a></li>
						<li><a href="contact-us--travel.html">Travel</a></li>
					</ul>
									</li>
									<li><a href="search-results.html">Search Results</a></li>
									<li><a href="search-no-results.html">Search No Results</a></li>
	            </ul>
	          </div>
	          <div>
	            <h2>Article</h2>
	            <ul>
	              <li><a href="article-hub.html">Article Hub</a>
					<ul>
						<li><a href="article-hub-category.html">Category</a></li>
					</ul>
	              </li>
	              <li><a href="article-detail.html">Article Details</a>
					<ul>
						<li><a href="article-detail-alt1.html">Coloured Header with Image</a></li>
	              		<li><a href="article-detail-alt2.html">Coloured Header</a></li>
					</ul>
	              </li>
	            </ul>
	          </div>
              <div>
	            <h2>Products</h2>
	            <ul>
	                <li><a href="product-insurance.html">Landing</a></li>
	                <li><a href="product-life.html">Life</a></li>
	                <li><a href="product-car.html">Car</a>
						<ul>
							<li><a href="product-car--optional-extras.html">Optional Extras</a></li>
						</ul>
	                </li>
	                <li><a href="product-travel.html">Travel</a></li>
	                <li><a href="product-retirement.html">Retirement</a>
						<ul>
							<li><a href="product-advice.html">Advice</a></li>
						</ul>
	                </li>
                    <li><a href="product-investments.html">Investments</a>
						<ul>
							<li><a href="product-investments--fund-prices.html">Fund prices</a></li>
						</ul>
                    </li>
                    <li><span>Pet</span>
                      <ul>
                        <li><a href="product-cat.html">British Shorthair Cat</a></li>
                      </ul>
                    </li>
					<li><a href="product-glossary.html">Glossary</a></li>
	            </ul>
	          </div>
	          <div>
	            <h2>Press</h2>
	            <ul>
	                <li><a href="press.html">Press Hub</a></li>
	                <li><a href="press-archive.html">Press Archive</a></li>
	                <li><a href="press-contacts.html">Press Contacts</a></li>
	                <li><a href="press-release.html">Press Release</a></li>
	                <li><a href="media-library.html">Media Library</a></li>
				</ul>
				<h2>Document Library</h2>
	            <ul>
	                <li><a href="document-library.html">Document Library</a></li>	                
	            </ul>
	          </div>
	          <div>
	            <h2>About</h2>
	            <ul>
	                <li><a href="about--green-heart.html">Green Heart Foundation</a></li>
	            </ul>
	            <h2>Errors</h2>
	            <ul>
	                <li><a href="error-404.html">404</a></li>
									<li><a href="error-maintenance.html">Maintenance</a>
										<ul>
											<li><a href="error-maintenance-html.html">Maintenance (html)</a></li>
										</ul>
									</li>
	                <li><a href="error-500.html">500</a></li>
	            </ul>
	          </div>
            <div>
              <h2>Help center</h2>
               <ul>
                <li><a href="help-center.html">Help Center</a></li>
              </ul>
              <h2>Friend Referral</h2>
               <ul>
                <li><a href="refer-a-friend.html">Refer A Friend</a></li>
                <li><a href="refer-friend-landing.html">Friend Landing</a></li>
              </ul>
              <h2>Reevoo</h2>
               <ul>
                <li><a href="customer-moments.html">Customer Moments</a></li>
                <li><a href="reevoo-reviews.html">Reviews</a></li>
              </ul>
			</div>
			
			  <div>
	            <h2>OPV - Registration</h2>
	            <ul>
					<li><a href="#">Registration</a>
						<ul>
							<li><a href="opv-welcome.html">Welcome</a></li>
							<li><a href="opv-start-page.html">Before You Start</a></li>
							<li><a href="opv-req-otac.html">Request one-time access code</a></li>
							<li><a href="opv-access-code-msg.html">We have sent you one time access</a></li>
							<li><a href="opv-otac-validation.html">Enter One Time Access Code</a></li>
							<li><a href="opv-req-create-account-svc.html">Create Your Account <br/>- Send Verification Code</a></li>
							<li><a href="opv-req-create-account-verify-code.html">Create Your Account - Verify Code</a></li>
							<li><a href="opv-req-create-account-verified.html">Create Your Account - Verified</a></li>
							<li><a href="opv-setup-two-step-verification.html">Setup two step verification</a></li>
							<!-- <li><a href="opv-verify-phone-number.html">Verify Mobile Number</a></li> -->
							<!-- <li><a href="opv-verify-phone-code-form.html">Verify Mobile Number - Verified</a></li> -->
							<li><a href="opv-verify-phone-number-send-code.html">Verify phone number send code</a></li>
							<li><a href="opv-verify-phone-number-verified.html">Verify phone number - Verified</a></li>
							<li><a href="opv-verify-phone-number-verify-code.html">Verify phone number - Verify Code</a></li>
							<li><a href="opv-registration-complete.html">Registration Completed</a></li>							
						</ul>
					</li>
					<li><a href="#">Sign In</a>
						<ul>
							<li><a href="opv-sign-in.html">Sign In</a></li>
							<li><a href="opv-login-two-step-verification.html">2 Step Verification</a></li>
							<li><a href="opv-pension-landing.html">Pension Landing</a></li>
							<li><a href="opv-pension-valuation-unavailable.html">Pension Landing Error</a></li>
							<li><a href="opv-online-valuation-details.html">Pension Details</a></li>	
							<li><a href="opv-settings.html">Pension Settings</a></li>
							<li><a href="opv-change-your-password.html">Change your password</a></li>
							<li><a href="opv-password-changed.html">Your password Changed Message</a></li>
							<li><a href="opv-change-mobile-number.html">Change Your Mobile Number</a></li>
							<li><a href="opv-de-register-account.html">De Register Your Account</a></li>
							<li><a href="opv-de-registered.html">De Registered Message</a></li>
							<li><a href="opv-page-not-found.html">400 Page not found</a></li>
							<li><a href="opv-service-not-available.html">Service Not available</a></li>
						</ul>
	                </li>
	            </ul>
	          </div>
	        </nav>
		</div>
	</section>
{% endblock %}

{% block NavPrimary %}
  <script>
    ReactDOM.render(React.createElement(PriorityComponents.PrimaryNav, {
      isMini:true,
      logo:'<img src="dist/images/lv-logo.png"></img>',
      logoLink:{href:"./homepage.html"}
    }), document.getElementById("primaryNav"));
  </script>
{% endblock %}

{% block FloatingActionButton %}{% endblock %}
{% block NavBreadcrumb %}{% endblock %}
